@charset "utf-8";

/*
------------------------------------------------------------
Project Name : Cavallini;
------------------------------------------------------------
*/

@font-face {
    font-family: 'CopperplateGothicBT-Bold';
    src: url('../fonts/309923_0_0.eot');
    src: url('../fonts/309923_0_0.eot?#iefix') format('embedded-opentype'), 
        url('../fonts/309923_0_0.woff2') format('woff2'), 
        url('../fonts/309923_0_0.woff') format('woff'), 
        url('../fonts/309923_0_0.ttf') format('truetype');
}

@font-face {
    font-family: 'FreightTextProBook-Italic';
    src: url('../fonts/2FD143_0_0.eot');
    src: url('../fonts/2FD143_0_0.eot?#iefix') format('embedded-opentype'),
        url('../fonts/2FD143_0_0.woff2') format('woff2'),
        url('../fonts/2FD143_0_0.woff') format('woff'),
        url('../fonts/2FD143_0_0.ttf') format('truetype');
}


@font-face {
    font-family: 'FreightTextProBook-Regular';
    src: url('../fonts/2FD143_1_0.eot');
    src: url('../fonts/2FD143_1_0.eot?#iefix') format('embedded-opentype'),
        url('../fonts/2FD143_1_0.woff2') format('woff2'),
        url('../fonts/2FD143_1_0.woff') format('woff'),
        url('../fonts/2FD143_1_0.ttf') format('truetype');
}

@font-face {
    font-family: 'FreightDispProBlack-Regular';
    src: url('../fonts/3027C6_2_0.eot');
    src: url('../fonts/3027C6_2_0.eot?#iefix') format('embedded-opentype'),
        url('../fonts/3027C6_2_0.woff2') format('woff2'),
        url('../fonts/3027C6_2_0.woff') format('woff'),
        url('../fonts/3027C6_2_0.ttf') format('truetype');
}


/* General 
--------------------------------------------------------------------------------------------------------*/
*,*:focus{outline:none;border-radius:0;-o-border-radius:0;-ms-border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;box-shadow:none;-o-box-shadow:none;-ms-box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;}
a,.container,.logo img,.left-col,.right-col,.mobile-range .navigation-ul li a:before,.mobile-range .navigation-ul li a:after, .nxt-owl, .celebration-cake:after, ul.navigation-ul li a:after {transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;-moz-transition:all 0.3s;-webkit-transition:all 0.3s;}
html,body{height:100%; }
body{font-size:14px; line-height: 18px; font-family: 'FreightTextProBook-Regular'; color: #000}
.wrapper{height:100%; position: relative;}
a{color:#000;text-decoration:none;}
a:hover{text-decoration:none;color:#c5b358}
a:focus{text-decoration:none;color:#c5b358; outline: none; }
.hr-line{border:0;border-top:solid 1px #999;}

h1,h2,h3,h4,h5,h6{font-family: 'FreightDispProBlack-Regular';line-height:1.2em;padding:0 0 20px;}
h1 span,h2 span,h3 span,h4 span,h5 span,h6 span{display:block;}
h1{font-size:2.8em;}
h2{font-size:2.5em;}
h3{font-size:2.1em;}
h4{font-size:1.7em;}
h5{font-size:1.4em;}
h6{font-size:1.07em;}
p{padding:0 0 0px;line-height: 1.43em;}
p a{color:#ccc;}
p a:hover{color:#efefef;}
p b{font-weight:bold;}
p i{font-style:italic;}
p a{text-decoration:underline;}
p span{display:block;}
input[type=text],input[type=email],input[type=password],textarea{-webkit-appearance:none;appearance:none;}
img{opacity: 0;}
/* Header
--------------------------------------------------------------------------------------------------------*/
#header{position:absolute;width:100%;left:0;top:0;z-index:2; padding: 18px;}
.logo{font-family: 'CopperplateGothicBT-Bold'; font-size: 2.65em; text-transform: uppercase; color: #C5B358; letter-spacing: 3px; display: inline-block; line-height: 1.2em;}
.logo:hover{color: #b2a14d;}


/* MainNavigation
--------------------------------------------------------------------------------------------------------*/
#mainNavigation{border-top: solid 1px #C5B358; padding-top: 15px;}
ul.navigation-ul{padding: 0; margin: 0;}
ul.navigation-ul li{padding: 0 0 1px;color: #4a4a4a; font-size: 1.28em; line-height: 1.2em; letter-spacing: 0.75px }
ul.navigation-ul a{color: #4a4a4a; position: relative;}
ul.navigation-ul a:hover{color: #C5B358;}


/* Main Content
--------------------------------------------------------------------------------------------------------*/
.left-col{position: absolute; left: 0; top: 0; height: 100%; width: 300px; }
.left-inner{ display: table; height: 100%; width:100%;padding:92px 35px 112px 20px; min-height: 400px;  min-height: 100% ; position: relative; background:#f5f5f5}
.left-col-content{border-top: solid 1px #C5B358;}
.middle-block{ vertical-align: middle; border-top: none; display: table-cell;}
.middle-content{ width:100%; height:100%; padding:0 100px;}
.right-col{height: 100%; margin-left: 300px; overflow: hidden; position: relative;}


/* Socail Icons
--------------------------------------------------------------------------------------------------------*/
.social-icons li{display:inline-block; padding:0 2px;}
.social-icons li a{display:inline-block;text-align:center;width:35px;height:35px; background: #c4b357; border-radius: 35px; padding: 7px;vertical-align: middle;}
.social-icons li a img{width: 19px; height: 19px;}
.social-icons li a:hover{background: #b2a14d;}

/* Footer
--------------------------------------------------------------------------------------------------------*/
.footer{position:absolute; width: 100%; left: 0; bottom: 0; padding: 15px 18px 12px;}
.copyright{padding:0;color:#4a4a4a;font-size:0.8em;}
.copyright p{padding: 0; margin: 0; display: inline-block; line-height:1.2em; letter-spacing: 0; }
.copyright span{display: inline-block; padding: 0 10px; line-height:1.2em;}
.copyright address{display: inline-block; padding: 0; margin: 0; line-height:1.2em;}


/* inner page
--------------------------------------------------------------------------------------------------------*/
.inner-page-left .middle-block{ vertical-align: top;border-top: 1px solid #c5b358;padding-top: 15px;}
/*.inner-page-left.left-col {padding: 92px 45px 80px 20px;}*/
.inner-page-left .left-col-content p {margin-bottom: 20px;}
.yellow-font{color: #c5b358 !important;}
.page-link:hover {color: #4a4a4a !important;}
.page-title{margin-bottom: 16px;color: #4a4a4a;font-size: 1.7em;font-weight: normal;letter-spacing: 0.8px;margin-top: 2px; padding:0; text-transform: capitalize;  }
.default-btn {background: #000 ;border-radius: 0;color: #fff;font-family: "FreightTextProBook-Regular";
              letter-spacing: 1.2px;padding: 13px 41px;}
.default-btn:focus{ color:#fff; outline: none}
.default-btn:hover{ background: #c4b357 }
.pink-bg{ overflow: hidden; background: #FBEBF3;height:100%; width:100%;  }
.green-bg{  overflow: hidden;height:100%; width:100%;  background: #EDF2CA}
.cream-bg{ overflow: hidden;  background:  #FFFBDC; height:100%; width:100%; }
.sub-title{font-family: FreightDispProBlack-Regular;color: #4A4A4A; margin: 0; padding:0;letter-spacing: 0.9px;  font-size: 1.71em; }
.yellow-btn {background: #c4b357 ;color: #4a4a4a;display: inline-block;font-family: FreightDispProBlack-Regular;font-size: 1.28em;letter-spacing: 0.75px;margin-top: 20px;	padding: 11px 25px;width: 100%; height:40px;}
.yellow-btn:hover{ color:#fff; background: #4a4a4a}
.left-subtitle{ padding: 0; margin: 0;font-size: 1.31em;letter-spacing: 0.75px; margin-top: 46px; color: #4a4a4a }
.yellow-btn:focus {  color: #4a4a4a;}
.page-link {  text-transform: capitalize; font-family: "FreightDispProBlack-Regular";letter-spacing: 0.5px; display: inline-block}
.page-link:focus{ outline: none}
.fix-width{ display: inline-block;}

/* robert page
--------------------------------------------------------------------------------------------------------*/



/* heighlight page
--------------------------------------------------------------------------------------------------------*/
.career-slider.owl-carousel.owl-loaded{ float:left;  height:100%; width:100%; overflow: hidden; margin: 0;}
.career-slider .item{  height:100%; width:100%; display: table; min-heigh:100%; }
.career-slider .green-bg{ float: none; display: table-cell; vertical-align: middle; }
.career-slider .pink-bg{float: none;display: table-cell; vertical-align: middle;}
.career-slider .cream-bg{ float: none;display: table-cell; vertical-align: middle;  }
.career-slider .item > div{padding:20px 75px; text-align: center; }
.career-slider h2{  margin:0; padding:0 0 4px;font-weight: normal; color: #4a4a4a; font-size: 3.42em}
.career-slider h3.sub-title{margin: 0 0 10px; }
.career-slider p {margin-bottom: 42px;}
.highlight-wrap{  display: inline-block; text-align: left; }
.career-slider .owl-controls{display:none;}
.nxt-owl , .prev-owl{ font-family: 'FreightDispProBlack-Regular'; color:#000; cursor:pointer;}
.nxt-owl:hover , .prev-owl:hover{color: #c5b358 }
.highlight-left .left-col-content h2{ margin-bottom: 3px;}
.career-slider  .owl-item , .career-slider .owl-stage-outer , .career-slider .owl-stage{ height:100%;}
.right-col .middle-block{text-align: center}
.career-slider .fix-width{max-width: 505px; text-align: left; }

/*27-02-2017*/
.career-slider .propotional-slider .fix-width{max-width: 505px; text-align: left; }
/* our range
--------------------------------------------------------------------------------------------------------*/
.inner-page-left #mainNavigation{ border:none;}
.range-slider .owl-controls{ margin: 0;}
.range-slider h3{font-family: 'FreightDispProBlack-Regular'; color: #4a4a4a; font-size: 14px; padding: 0; margin: 9px 0 0; }
.range-slider p {color: #000;font-size: 12px;line-height: 1.1em;margin-top: 2px;padding: 0;}
.range-slider .owl-theme .owl-controls .owl-nav  div{background:  #c4b357;border-radius: 50%;height: 24px; position: absolute; top:50%; margin-top:-12px; width: 24px; text-align: center; padding: 3px 0 0; line-height: 15px; }
.range-slider  .owl-theme .owl-controls .owl-nav  .owl-prev {left:-42px; }
.range-slider  .owl-theme .owl-controls .owl-nav  .owl-next {right:-42px; }
.range-slider  .owl-theme .owl-nav {height: 0;position: static;}
.range-slider .thumbs { margin-top: 24px }
.range-slider .owl-theme .owl-nav i img{ width:100%; height: 100%; }
.owl-theme .owl-nav .disabled {cursor: default;opacity: 1;}
.range-left .page-title{margin-bottom: 15px;}
.range-left ul.navigation-ul li {padding: 0 0 2px;}
.range-slider .owl-theme .owl-controls .owl-nav div:hover {background: #4b4b4b}
.navigation-ul li.active a{ color: #c5b358;}
.range-slider .owl-theme .owl-nav i {display: inline-block;  width: 8px; height: 18px;   }
.owl-img-wrap{ height: 340px; width:100%; display: inline-block; }
.propotional-slider.middle-content{ padding:0 10.6%;  text-align: center;}
.propotional-slider .fix-width {max-width: 100%; text-align: left; width:100%;}
/*middle content*/
.middle-content > span{ height:100%; display: inline-block;}
.middle-content *{ vertical-align: middle;}
.middle-content  .thumbs.owl-carousel .item { height: 120px;}
.owl-carousel .owl-item img{transform-style:inherit;}



/* catering and wholesale
--------------------------------------------------------------------------------------------------------*/
.tab-wrap.green-bg { display:table;  text-align: center;}
.tab-wrap .middle-content {display: table-cell; vertical-align: middle;}
.custom-radio{ width:47.5%; float: left; }
.pickup.custom-radio{ margin-right: 5%;}
.iradio_line {height: 38px; line-height: 38px;  cursor: pointer; display: block; padding: 0 15px; position: relative;  font-weight: 500; background:#F5F5F5; color: #9B9B9B;letter-spacing: 0.7px; }
.iradio_line.checked{background:#E6AFE6; color: #fff}
.nav-tabs li{ margin-right: 26px; min-width: 160px;}
.nav-tabs li.active a{cursor: pointer;font-family: FreightDispProBlack-Regular;font-size: 18px;color: #4A4A4A;letter-spacing: 0.75px;line-height: 22px;border:none;border-top:1px solid #4a4a4a; background: none;  }
.nav-tabs li a{font-family: FreightTextProBook-Regular;font-size: 18px;color: #4A4A4A;letter-spacing: 0.75px;	line-height: 22px;background: none; border:none; border-radius:0 ; padding:3px 0 0; border-top:1px solid #EDF2CA; cursor: pointer }
.nav-tabs li a:hover , .nav-tabs li.active:hover a{ border:none; background: none;border-top:1px solid #4a4a4a; }
.nav-tabs li a:focus{ background: none; }
.tab-content , .nav-tabs{ border:none;}
.tab-content{ margin-top: 20px; min-height: 437px; }
.tab-content .form-control{ font-family: 'FreightTextProBook-Regular'; color: #6B6B6B;letter-spacing: 0.7px;padding:10px 15px;border:none; height:38px; box-shadow: none;background: #F5F5F5; border-radius: 0 ; font-size: 0.857em}
.tab-content .form-control:focus {border:none;box-shadow: none;outline: 0 none;}
.tab-content .row{ margin: 0 -8px;}
.tab-content .col-md-6{ padding:0 8px 0 8px; text-align: left; position: static; }
.tab-content .form-group{ margin-bottom: 19px; text-align: right; }
.tab-content textarea.form-control{ resize:none; height:140px;padding: 10px 16px; }
.dk-option.hidden-option {display: none;}
.dk-selected{ background: #f5f5f5;font-size: 0.857em;height: 38px; border-radius: 0;color: #6b6b6b;padding: 10px 40px 10px 15px;  letter-spacing: 0.7px;font-family: "FreightTextProBook-Regular"; border: none; white-space: nowrap; text-overflow: ellipsis;overflow: hidden; }
.dk-option{ font-size: 0.857em;height: 25px; border-radius: 0;color: #6b6b6b;padding: 0px 15px;letter-spacing: 0.7px;font-family: "FreightTextProBook-Regular"; border: none }
.dk-select-open-down .dk-selected , .dk-select-options { background: #FFFBDC; border-radius: none; border: none;}
.dk-select-options .dk-option-highlight , .dk-option-selected {background-color: #000;color: #fff;}
.dk-select-options{ max-height: 11.5em;}
.ui-datepicker-trigger {background: none;border: medium none;cursor: default;height: 100%;position: absolute;top: 0;width: 100%;}
#ui-datepicker-div{ width: 37%}
#ui-datepicker-div{ padding: 4px;background: #fffbdc ;left:8px !important; top:0 !important; width: auto !important; right: 8px !important }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {background: none;border:none;color: #454545;font-weight: normal;text-align: center;}
.ui-datepicker .ui-datepicker-header{font-family: 'FreightTextProBook-Regular'; background: none; border: none; margin-bottom: 4px }
.ui-widget-content  .ui-state-default:hover , .ui-widget-content  .ui-state-active{ background: #000; color: #fff;}
.tab-content .col-md-6.datepicker-outer , .tab-content .form-group{ position: relative;}
.interest-item-wrap{ padding: 22px 18px 24px 20px;display: none;background: #fffbdc; position: absolute; top:0; left: 0;  width: 100% ; z-index: 1;}
.interest-item-wrap ul{ float: left; width: 160px;  height:125px;} 
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background:#000 !important;}
.interest-item-wrap li{ margin-bottom: 1px; position: relative ; padding-right: 15px;}
.cake-text{ display: none; overflow: hidden; padding-left: 80px}
.celebration-cake:after{ height: 1px ; width: 0px; background: #4a4a4a; left:100%;top: 13px;  content: ""; position: absolute;}
.line-show.celebration-cake:after{ width: 80px; }
.icheckbox { position: absolute; right: 0px; top: 4px; height:14px; width:14px; border-radius: 50%; background: none; visibility: hidden;}
.icheckbox.checked{ background: url(../images/checked.svg) no-repeat center; width:14px; height:14px; visibility: visible; }  
.interest-item-wrap h4{margin: 0 0 21px; padding: 0;font-family: "FreightTextProBook-Regular";font-size: 0.857em;color:#9b9b9b;letter-spacing: 0.6px;}
.dk-selected::after{ height: 100%; width:25px; content:""; font-size: 0; background: url(../images/down-arrow.svg) no-repeat 98% center;  right:10px; background-size: 100% 100%  }
.dk-selected::before{ content: none;}
.item-close {cursor: pointer;height: 15px;position: absolute;right: 25px;top: 18px;width: 15px;}
.item-close img{ width: 100%;}
.ui-datepicker-prev span{ background: url(../images/previous-arrow.svg) no-repeat center; width:7px; height: 13px; left: 10px; }
.placeholder-text{ list-style-type: none;}
.ui-datepicker .ui-datepicker-next { cursor: pointer; right: -6px;}
.ui-datepicker-next span{background: url(../images/next-arrow.svg) no-repeat center; width:7px; height: 13px;}
.ui-datepicker .ui-datepicker-title {font-size: 0.857em;font-weight: normal;line-height: normal;}
.tab-content .form-control.interest-item{position:relative; padding-right: 40px; white-space: nowrap; text-overflow: ellipsis;overflow: hidden;}
.tab-content .form-control.interest-item:after{content:""; background: url(../images/down-arrow.svg) no-repeat 98% center; width:25px; height:38px; position:absolute; right:10px; top:0px;}
.ui-datepicker td {padding: 0;  text-align: center; }
.ui-datepicker-calendar{ font-size: 0.857em;font-family: "FreightTextProBook-Regular";}
.ui-datepicker th {border: 0 none;font-weight: normal;padding: 0;text-align: center;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default , .ui-datepicker-calendar th span{ height: 24px; width:24px; display: inline-block;}
.tab-content .cake-text textarea.form-control{ padding:7px 10px; border:1px solid #4a4a4a; background: none; color: #9b9b9b; font-size: 0.857em ; height: 110px; margin-top: 5px}
.interest-item-wrap label{ letter-spacing: 0.7px;margin: 0; cursor: pointer; color: #4a4a4a;font-size: 0.857em; font-weight: normal; position:relative; padding-right: 20px; max-width: inherit}
.interest-item-wrap label.line-show{ width: 100%;} 
.interest-item-wrap label.line-show span{display: inline-block;width: 100%; position:relative;z-index: 1;}
.tab-wrap .fix-width {text-align: left;width: 100%;}
.selection-button-outer{float:left; width:100%; text-align: right; margin-top: 10px;}
.single-item .thumbs{display:none;}
.single-item .swipe-text{display:none !important;}
.range-slider .single-item h3::before{display:none;}

/* press
--------------------------------------------------------------------------------------------------------*/
.press-slider { margin-top: 23px;}
.press-slider-wrap .page-link {letter-spacing: -0.2px;}
.press-slider-wrap .page-link:focus, .press-slider-wrap .page-link:hover{color: #c5b358 !important}
.press-slider-wrap .page-link:focus{color: #c5b358 !important}
.visit-left ul.navigation-ul li{ padding-bottom:0; }
.navigation-ul.sunday-time{ margin-top: 22px;}
.link-default {color: #c5b358;	display: inline-block;font-family: FreightDispProBlack-Regular;font-size: 1.28em;letter-spacing: 0.96px;margin-top: 54px;text-transform: capitalize;}
.link-default:hover{ color: #4a4a4a}
.middle-content.press-slider-wrap{padding:0 75px; text-align: center;}
.press-slider .item{ height:316px;}
.image-fill-wrap{ height:100%; width: 100%;}
.press-slider-wrap .fix-width{ width: 100%; text-align: left;}

.form-control::-webkit-input-placeholder {color: #6B6B6B;}
.form-control::-moz-placeholder {color: #6B6B6B;}
.form-control:-ms-input-placeholder {color: #6B6B6B;}
.form-control:-moz-placeholder {color: #6B6B6B;}


/* Contact page
--------------------------------------------------------------------------------------------------------*/

body::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: 'mobile';
    display: none;
}
@media only screen and (min-width: 1025px) {
    body::before {
        /* never visible - this is used in jQuery to check the current MQ */
        content: 'desktop';
    }
}

@media only screen and (min-width: 1025px) {
    body[data-hijacking="on"] {
        overflow: hidden;
    }
}
.cd-section {
    height: 100%;
    padding-bottom:235px;
}

.cd-section > div{
    background: #f5f5f5;
}

@media only screen and (min-width: 1025px) {
    [data-hijacking="on"] .cd-section {
        opacity: 0;
        visibility: hidden;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
    }
    [data-hijacking="on"] .cd-section > div {
        visibility: visible;
    }
    [data-hijacking="off"] .cd-section > div {
        opacity: 0;
    }
    [data-animation="rotate"] .cd-section {
        /* enable a 3D-space for children elements */
        -webkit-perspective: 1800px;
        -moz-perspective: 1800px;
        perspective: 1800px;
    }
    [data-hijacking="on"][data-animation="rotate"] .cd-section:not(:first-of-type) {
        -webkit-perspective-origin: center 0;
        -moz-perspective-origin: center 0;
        perspective-origin: center 0;
    }
    [data-animation="scaleDown"] .cd-section > div, [data-animation="gallery"] .cd-section > div, [data-animation="catch"] .cd-section > div {
        box-shadow: 0 0 0 rgba(25, 30, 46, 0.4);
    }
    [data-animation="opacity"] .cd-section.visible > div {
        z-index: 1;
    }
}
@media only screen and (min-width: 1025px) {
    .cd-section > div {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        /* Force Hardware Acceleration */
        -webkit-transform: translateZ(0);
        -moz-transform: translateZ(0);
        -ms-transform: translateZ(0);
        -o-transform: translateZ(0);
        transform: translateZ(0);
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
    }
    [data-hijacking="on"] .cd-section > div {
        position: absolute;
    }
    [data-animation="rotate"] .cd-section > div {
        -webkit-transform-origin: center bottom;
        -moz-transform-origin: center bottom;
        -ms-transform-origin: center bottom;
        -o-transform-origin: center bottom;
        transform-origin: center bottom;
    }
}

.layer-outer{margin:0 -1px;}
.three-layer-layout{width:33.33%;float: left; padding:0 1px; box-sizing: border-box}
.banner-bottom-section{position: absolute; left:0; width:100%; bottom:0;}
.img-block {height:100%; display:block}
.three-layer-layout .img-block {height:235px;}

/*desktop-menu*/
.menu-close {height: 20px;position: absolute;right: 16px;top: 35px;width: 20px;	z-index: 3; display: none }
.desktop-menu{position: absolute;top: 34px;	width: 20px; height: 20px; left:0;z-index: 9;}
.desktop-menu span{background: #c5b358 ;position: relative;height: 2px; display: block; margin-top: 10px;width: 12px;}
.desktop-menu span:after {background: #c5b358 ;font-size: 0;cursor: pointer;height: 2px;left: 0;position: absolute;bottom: -5px; content: "";width: 12px;z-index: 9;}
.desktop-menu span:before {background: #c5b358 ;font-size: 0;cursor: pointer;height: 2px;left: 0;position: absolute;top:-5px; content: "";width: 12px;z-index: 9;}
.show-menu .left-inner {background: #C5B358}
.show-menu .left-col .logo{color:#f5f5f5}
.show-menu .inner-page-left .left-col-content p , .show-menu .left-col .page-title , .show-menu .left-col .page-link , .show-menu .left-col .left-subtitle , .show-menu .left-col .navigation-ul.hidden-xs , .show-menu .link-default{ display: none }
.show-menu .footer .hidden-xs{ display: none !important;}
.show-menu .footer .visible-xs{ display:inline-block !important;}
.show-menu .left-col .social-icons li a{ background: #f5f5f5}
.show-menu .left-col .copyright{ color: #f5f5f5}
.show-menu .inner-page-left .middle-block{ vertical-align: middle}
.show-menu .desktop-menu { display: none}
.show-menu .menu-close{ display: block ;}
.show-menu ul.navigation-ul a{ color: #f5f5f5;}
.inner-page-left #mainNavigation{ display: none}
.show-menu .menu-close:hover{ opacity: 0.7; -webkit-opacity:0.7; }
.show-menu .inner-page-left #mainNavigation{ padding-top: 13px;display: block; border-top:2px solid #f5f5f5 }
.inner-page-left ul.navigation-ul li.active a:after{width: 34px; }
.inner-page-left ul.navigation-ul li a:after{ content: ""; left:100%; position: absolute; width: 0px; height: 1px; background: #f5f5f5; top: 13px ; margin-left:10px;}
.inner-page-left ul.navigation-ul li a:hover:after{ width: 34px; }
.inner-page-left #header{ padding:18px 18px 18px 38px  }
.show-menu .inner-page-left #header {padding: 18px;}
.show-menu .social-icons li a{ padding:8px }
.show-menu .social-icons li a img {height: 19px;width: 19px;}
.show-menu .left-col .logo:hover {color: #e6dddd;}

.press-slider , .press-full-width{ display: inline-block; width:100%;}


.press-slider .owl-item li p { text-align: left;}
.press-slider .owl-item li p a{color:#4a4a4a; text-decoration:none; vertical-align:top !important;}
.press-slider .owl-item li p a:hover{color:#c5b358;}
.press-full-width{padding:80px 0 0;}

@media(max-width:767px){
    .press-full-width{padding:0}
}

/*21-02-2017*/
.story-grid img{cursor: default;}
.story-grid li{float: left;width: 33.33%;display: inline-block;}
.story-grid li.img-fill{height: 235px;}
.story-grid li.img-fill a{display: inline-block;width: 100%;height: 100%;}
.story-outer p{font-size: 16px;line-height: 22px;letter-spacing: 0.75px;color: #4a4a4a;}
.mobile-content.story-content {padding: 0px 39px 40px;}
.story-content{font-size:16px;}

/*27-02-2017*/
.story-grid{margin: 0;}
.story-grid li.img-fill img{min-width:100%;min-height: 100%;}

.range-slider .fix-width{position: relative;}
#loading_detail,#loading_detail_desktop{
    background-color: #fff;
    display: block;
    height: 100%;
    left: 0;
    opacity: 0.7;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 999999;
}

#loading_detail img,#loading_detail_desktop img{
    opacity: 1;
    position: absolute;
    left: 50%;
    display: inline-block;
    margin-left: -19px;
    top: 50%;
    margin-top: -19px;
}

.press-slider-wrap .press-slider li.videoclass{position: relative; padding-bottom:56%; height:0;}
.press-slider-wrap .press-slider li.videoclass iframe{position: absolute; left:0; right:0; top:0; bottom: 0; height: 100%; width:100%;}

/*form change*/

.interest-item-wrap ul{height: 125px;overflow:hidden;}
.interest-item-wrap li{width: 100%;display: inline-block;transition:all 0.3s ease;}
.interest-item-wrap label.line-show{width: 200px;padding-right: 25px;}
.interest-item-wrap  label{width: 100% !important;float: left;position: relative;padding-right: 25px;}
.tab-content .cake-text textarea.form-control{margin-top: 0;padding:5px 10px;}
.interest-item-wrap .mCSB_inside > .mCSB_container {margin-right: 10px;}
.interest-item-wrap label span{display: inline-block;width: 100%; position:relative;z-index: 1;}
.celebration-cake::after{top: 10px}
.interest-item-wrap  .icheckbox{top: 3px;right: 0;}
.cake-text{position: relative;padding-left: 20px}
.cake-text:after{ height: 1px ; width: 0px; background: #4a4a4a; left:0;top: 13px;  content: ""; position: absolute;}
.line-show.cake-text:after{ width: 80px; }

.category-title{   font-family: "FreightTextProBook-Regular";
    font-size: 1em;
    margin: 0;
    padding: 0;}
.category-title a{   color: #4a4a4a;}
.category-title a:hover{color:#c5b358}

